
Foreman - Bug #26652

Refactor folder structure of ToastList

04/18/2019 02:42 PM - Maria Agaphontzev

Status: Closed   

Priority: Low   

Assignee: Maria Agaphontzev   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 1.23.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6702

  

Description

currently is:

toastNotifications

├── __snapshots__

├── index.js

├── ToastList.fixtures.js

├── ToastList.stories.js

└── ToastList.test.js

should be:

ToastList

├── __snapshots__

├── ToastList.js

├── index.js

├── ToastList.fixtures.js

├── ToastList.stories.js

└── ToastList.test.js

Associated revisions

Revision 1a79f9d2 - 04/22/2019 08:11 AM - Maria Agaphontzev 

Fixes #26652 - Refactor folder structure of ToastList

History

#1 - 04/18/2019 03:06 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6702 added

#2 - 04/22/2019 08:12 AM - Tomer Brisker

- Fixed in Releases 1.23.0 added

#3 - 04/22/2019 09:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 1a79f9d262306431c3098d804b0b7f4000989e9e.
